Description: Extend mtl dependency
Author: Joachim Breitner <nomeata@debian.org>


--- agda-2.3.0.1.orig/Agda.cabal
+++ agda-2.3.0.1/Agda.cabal
@@ -75,7 +75,7 @@ library
                     utf8-string == 0.3.*
   if flag(epic)
     build-depends:  epic >= 0.1.13 && < 0.10
-  build-depends:    mtl == 2.0.*,
+  build-depends:    mtl >= 2.0 && < 2.2,
                     QuickCheck >= 2.3 && < 2.5,
                     haskell-src-exts >= 1.9.6 && < 1.12,
                     containers >= 0.1 && < 0.5,
